# Update Fee Less Card

## Update Fee Less Card

The Update Fee Less Card API allows to turn the "Fee Less" indication on a card on or off. This is used primarily by Praxell Account managers on behalf of customers for turning on\off the benefit of no fees mainly on employee cards.

## Input Parameters:

| Name      | Required | Definition                                                                                                                                            | Comments |
| --------- | -------- | ----------------------------------------------------------------------------------------------------------------------------------------------------- | -------- |
| IsFeeLess | Y        | <p>Format: String, Y or N<br>Description: Simple yes\no value indicator</p>                                                                           |          |
| ID        | C        | <p>Format: Numeric, 1-19<br>Description:<br>Input should be RPID in case IDType = RPID<br>Input should be Card Number in case IDType = CardNumber</p> |          |
| IDType    | C        | <p>Format options:<br>CardNumber<br>RPID<br>SavingAccount</p>                                                                                         |          |

## Output Parameters:

## XML Samples

### Input XML

```json
<?xml version="1.0" ?>
 <PraxellXMLRequest>
    <AuthenticationDetails>
        <UserName>test_csrpm</UserName>
        <UserPassword>test_csrpm</UserPassword>
      <ClientSourceIP></ClientSourceIP> 
 </AuthenticationDetails>;
    <ServiceDetails>
        <ServiceName>UpdateFeeLessCard</ServiceName>
        <UniqueRequestId>1212121212121213</UniqueRequestId>
    </ServiceDetails>
    <Origin>
        <OriginType>ExtAPI</OriginType>
    </Origin>
    <ServiceParams>
        <IsFeeLess></IsFeeLess>
        <ID></ID>
        <IDType></IDType>
    </ServiceParams>
 </PraxellXMLRequest> 
```

```json
<?xml version="1.0" ?>
 <PraxellXMLResponse>
    <ResponseDetails>
        <ServiceName>UpdateFeeLessCard</ServiceName>
        <SessionId>05200637022706028152</SessionId>
        <StatusCode>0</StatusCode>
        <StatusName>StatusOK</StatusName>
        <StatusDescription>NA</StatusDescription>
        <ServiceDate>2007-05-27 06:17:54</ServiceDate>
        <ServiceId>05200637022706028152</ServiceId>
    </ResponseDetails>
    <ResponseParams>
    </ResponseParams>
 </PraxellXMLResponse>
```

```json
<?xml version="1.0"?>
<PraxellXMLResponse>
  <ResponseDetails>
    <ServiceName>UpdateFeeLessCard</ServiceName>
    <SessionId>07071612200737105</SessionId>
    <StatusCode>70008</StatusCode>
    <StatusName>InvalidIssuer</StatusName>
    <StatusDescription>InvalidIssuer</StatusDescription>
    <ServiceDate>2021-10-01 12:37:50</ServiceDate>
    <ServiceId>07071612200737105</ServiceId>
  </ResponseDetails>
  <ResponseParams>
  </ResponseParams>
</PraxellXMLResponse>
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://apidocs.juicefin.com/apis/card-status-and-management/update-fee-less-card.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
